5 Replies Latest reply on Oct 10, 2011 7:23 PM by kraikit

    Will Flash Builder 4 work with the 4.5 SDK?

    pelachile

      I have Flash Builder installed as a plug in in my Eclipse instance. When I try to use some spark components like Form and Form Item, they will not render in the design view. Also I get a warning about the advancedgrids.swc not being compatible with the compiler.